A:link { color: #006699; text-decoration: none; font: default; font-family : Arial; font-size : 12; font-weight : bold; }
A:visited { color:#006699; text-decoration: none; font: default; font-family : Arial; font-size : 12; font-weight : bold; }
A:active { color: #006699; text-decoration: none; font: default; font-family : Arial; font-size : 12; font-weight : bold; }
A:hover { color: #979797; text-decoration: underline; font-family : Arial; font-size : 12; font-weight : bold; }

a.leftmenu1 , a.leftmenu2 , a.leftmenu3 , a.leftmenu4{
font-weight : bold; 
text-decoration : none; 
font-size : 72%; 
font-family : Arial; 
}

a.leftmenu1:link , a.leftmenu1:visited , a.leftmenu2:link , a.leftmenu2:visited , a.leftmenu3:link , a.leftmenu3:visited , , a.leftmenu4:link , a.leftmenu4:visited , 	{background-color : #eeeeee; color : #006699; border : #cccccc; } 
a.leftmenu1:hover , a.leftmenu2:hover ,	a.leftmenu3:hover ,	a.leftmenu4:hover ,		{background-color : #dddddd; color : #006699; border : #cccccc; } 

a.leftmenu1:link {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 22px;
font-weight : bold; 
font-size : 72%; 
text-align : left; 
} 

a.leftmenu1:hover {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 22px;
font-weight : bold; 
font-size : 72%; 
text-align : left; 
} 

a.leftmenu1:visited {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 22px;
font-weight : bold;
font-size : 72%; 
text-align : left; 
} 


a.leftmenu2:link {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 1; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 23px;
font-weight : bold;
font-size : 72%; 
text-align : left; 
} 

a.leftmenu2:hover {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 1; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 23px;
font-weight : bold;
font-size : 72%; 
text-align : left; 
} 

a.leftmenu2:visited {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 1; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 23px;
font-weight : bold;
font-size : 72%; 
text-align : left; 
}

a.leftmenu3:link {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 33px;
font-weight : bold; 
font-size : 72%; 
text-align : left; 
} 

a.leftmenu3:hover {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
height : 33px;
font-weight : bold; 
font-size : 72%; 
text-align : left; 
} 

a.leftmenu3:visited {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left: 1.2em; 
text-indent: -0.7em;
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
width : 180px; 
font-weight : bold;
font-size : 72%; 
text-align : left; 
}

p.heading	{
padding-left: 1.2em; 
padding-right: 0.5em;
font-size : 72%; 
text-align : left;
padding-bottom : 1.0em;
margin: 0;
}

p.minilinks	{
padding-left: 1.9em;
text-indent: -0.8em;
font-size : 72%; 
text-align : left;
margin: 0;
}

a.breadcrumb	{
font-size : 70%;
}
